Bug 1122861 - Move bz#1027126 from known issues to bug fixes
Summary: Move bz#1027126 from known issues to bug fixes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: EAP 6.3.0
Assignee: Scott Mumford
QA Contact: Hayk Hovsepyan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 08:51 UTC by Ondrej Chaloupka
Modified: 2014-08-14 15:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 14:40:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Ondrej Chaloupka 2014-07-24 08:51:48 UTC
Hi,

please move bugzila 
1027126 - Server failed to start with standalone-xts.xml and jdbc object store running on mysql 5.5
under section Transaction manager from known issues to bug fixes.

Thank you
Ondra

Comment 1 Scott Mumford 2014-07-25 03:50:20 UTC
This issue will appear as a Bug Fix in the next build of the Release Notes.

Comment 2 Scott Mumford 2014-07-25 05:47:52 UTC
A new version of the Release Notes is available for review at:
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/6.3.0_Release_Notes/index.html
(ensure you're reviewing version 6.3.0-17)

Brew task:
http://brewweb.devel.redhat.com/brew/taskinfo?taskID=7735113

Comment 3 Hayk Hovsepyan 2014-07-25 07:25:33 UTC
Verified on Revision 6.3.0-17


Note You need to log in before you can comment on or make changes to this bug.